Subject: Re: [PATCH v8 0/7] power management patch set

From: Scott Wood <[email-masked]>
Date: Thu, 26 Jul 2012 20:43:55 -0500

On 07/26/2012 09:02 AM, Li Yang wrote:
> On Fri, Jul 20, 2012 at 8:42 PM, Zhao Chenhui
> <[email-masked]> wrote:
>> Changes for v8:
>> * Separated the cpu hotplug patch into three patches, as follows
>>   [PATCH v8 1/7] powerpc/smp: use a struct epapr_spin_table to replace macros
>>   [PATCH v8 2/7] powerpc/smp: add generic_set_cpu_up() to set cpu_state as CPU_UP_PREPARE
>>   [PATCH v8 4/7] powerpc/85xx: add HOTPLUG_CPU support
>>
>> * Replaced magic numbers with macros in "[PATCH 5/7] powerpc/85xx: add sleep and deep sleep support"
>>
>> * no change to the rest of the patch set
> 
> Hi Kumar,
> 
> How about picking about this series for 3.6?  The review seems to
> settle down for this revision.
> 
> 
> Hi Scott,
> 
> Thanks for the review comments provided.  We'd like to get the ACK
> from you for the series if you can.

I ACKed v7; I assume v8 hasn't made anything worse. :-)

I think it's time to merge this, and deal with any issues as they come up.

-Scott